etc/xdg/palapeli-collectionrc
usr/games/palapeli
usr/lib/*/libpala.so.*
usr/lib/*/qt6/plugins/kf6/thumbcreator/palathumbcreator.so
usr/lib/*/qt6/plugins/palapelislicers/
usr/share/applications/org.kde.palapeli.desktop
usr/share/kio/servicemenus/palapeli_servicemenu.desktop
usr/share/metainfo/org.kde.palapeli.appdata.xml
usr/share/qlogging-categories6/palapeli.categories
usr/share/qlogging-categories6/palapeli.renamecategories
